## webacoo 0.2.3

=== debian/changelog ===
webacoo (0.2.3-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Add debian/watch file, using github.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update standards version to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 14 Dec 2022 16:09:33 -0600

webacoo (0.2.3-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jan 2021 15:35:34 +0100

webacoo (0.2.3-1kali1) kali-dev; urgency=medium

  * Fix #4202 - Updated usage examples

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 08 May 2018 15:09:52 +0100

webacoo (0.2.3-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 19 Dec 2012 11:30:07 -0700
