=== debian/control ===
Source: webacoo
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/anestisb/WeBaCoo
Vcs-Git: https://gitlab.com/kalilinux/packages/webacoo.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/webacoo

Package: webacoo
Architecture: all
Depends: ${misc:Depends}, perl, libio-socket-socks-perl, liburi-perl
Description: Web backdoor cookie script kit
 Scripts for creating Web backdoors using cookies, with module support
