=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/WeBaCoo-$1\.tar\.gz/ https://github.com/anestisb/WeBaCoo/tags .*\/v(\d\S+)\.tar\.gz
